<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" href="bootstrap.css">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body >
	<div class="contenedor">	
		<img src="http://images.financialexpress.com/2014/12/carpooling.jpg" class="img-responsive" alt="Responsive image">
	</div>
	<br>
	<div class="row">
  		<div class="col-md-3 col-md-offset-2">
				<ul class="nav nav-tabs">
			 		<li role="presentation" class="active"><a href="Dashboard.html" target="_self">Dashboard</a></li>
			  		<li role="presentation"><a href="RidesAdd.html" target="_self">Rides</a></li>
			  		<li role="presentation"><a href="Settings.html" target="_self">Settings</a></li>
			  	</ul>
		</div>
	  	<div class="col-md-3 col-md-offset-3">
	  		<ul class="nav nav-tabs">
	  			<li role="presentation" class="dropdown">
				 <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button">
				    <label id="user"></label><img class="img-user" src="http://i.blogs.es/2d5264/facebook-image/original.jpg"> 
				   	<span class="caret"></span>
				  </a>
				    <ul class="dropdown-menu">
						<a href="Inicio.html">Logout</a>
				    </ul>
	  			</li>
	  		</ul>
		 </div>
	</div>
	<div>
	<div class="contenedor">
		<label class="tlabel">Dashboard</label>
	</div>
	<div class="contenedor">	
		<div class="div">
		<ul>
		<li><a href="Dashboard.html" target="_self">Dashboard ></a></li>
		</ul>
		</div>
	</div>
	<div class="contenedor">
		<label>My Rides</label>
	</div>

	<div class="contenedor">
		<div class="panel panel-default panel-prin">
			  <div class="panel-heading">your current list of rides</div>
			  <div class="panel-body">
			    <div class="table-responsive">
			<table id="rides_table" class="table table-bordered table-hover">
			<tr>
				<th>Name</th>
				<th>Start</th>
				<th>End</th>
				<th>Actions</th>
			</tr>
			</table>
		</div>
		 </div>
	</div>
	<script src = "http://code.jquery.com/jquery-1.10.1.min.js" type="text/javascript"></script>		
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<script src ="LogProyecto.js" type="text/javascript"></script>
		<script type="text/javascript">
		window.onload = leerLog();
		window.onload = leerRides();
	</script>
</body>
</html>